Comment on X11

Not for 10.6+ Snow Leopard